/*
	GREEN: 	#8dc63f
	BLUE:	#27aae1
*/
/* Desktop and up */
@media (min-width: 768px) {
	.container {
		width: 80%;
		min-width: 1000px;
		max-width: 1200px;
	}

	/* HEADER */
	.header-wrapper {
		background: #f3f3f3;
		background-image: url('../images/sp-bg.jpg');
		background-position: center center;
		background-size: cover;
	}
	/* HEADER SMART PROSPERITY --> BLACK BANNER */
	.header-wrapper .black-banner {
			padding: 14px 0px;
   			background-color: black;
   	 		height: 47px;
		}
		.header-wrapper .black-banner ul{
			display:inline-block;
			text-align: center;
			vertical-align: top;
		}
		
		.header-wrapper .black-banner .bb-left {
			display:inline-block;
			padding-right: 10px;
		
	}
		.header-wrapper .black-banner .bb-right {
			display:inline-block;
			padding-right: 0px;
			float:right;
		
	}
		
	.header-wrapper .black-banner ul li a, .header-wrapper .black-banner ul li {
		color: gray;
		font-family: 'SPGibson';
		font-size: 95%;
		font-weight: bold;
		display:inline-block;
		padding-left:10px;
		position: relative;
	}
	.header-wrapper .black-banner .bb-right.en img {
		position: relative;
		text-align: center;
		vertical-align: top;	
		top: -11px;
    	width: 81%;
	}
	.header-wrapper .black-banner .bb-right.en .tagline {
		font-family: 'SPGibson';
		font-size: 80%;
		font-weight: lighter;
		text-align: right; 
		padding-right: 0px;
	}
	.header-wrapper .black-banner .bb-right.en .inline-logo {
		padding-left: 0px;
	}
	.header-wrapper .black-banner .bb-right.en .inline-logo a {
		padding-left: 0px;
	}
	
	/* end... HEADER -- BLACK BANNER -- SMARTPROSPERITY INSITITUTE -->*/

	
	.brand-wrapper {
		height: 150px;
	}
	.brand-wrapper .brand  {
		display: block;
		float: left;
		width: 20%;
		padding: 20px 0 0 0;
		border-right: 1px solid #fff;
	}
	.brand-wrapper .brand img {
		width: 150px;
	}
	.brand-wrapper .tagline {
		font-size: 22px;
		line-height: 22px;
		font-weight: lighter;
		color: #fff;
		float: left;
		margin-top: 70px;
		margin-left: 20px;
	}
	/* NAVIGATION: PRIMARY */
	.nav.primary {
		text-align: right;
	}
	.nav.primary ul,
	.nav.primary li {
		margin: 0;
	}
	.nav.primary li {
		text-align: left;
		position: relative;
	}
	.nav.primary > ul > li {
		display: inline-block;
		margin-left: 20px;
	}
	.nav.primary > ul > li > a {
		font-size: 24px;
		font-weight: bold;
		color: #fff;
		display: block;
		padding: 10px 20px;
		-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
		transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	.nav.primary > ul > li > a:hover,
	.nav.primary > ul > li:hover > a {
		background: #fff;
		color: #222;
	}
	.nav.primary > ul > li:hover {
		box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	}
	.nav.primary > ul > li > .dropdown ul {
		white-space: nowrap;
	}
	.nav.primary .dropdown {
		min-width: 200px;
		padding: 10px 0;
		background: #fff;
		box-shadow: 0px 5px 5px rgba(0,0,0,.3);
		position: absolute;
		right: 0px;
		z-index: -1;
		opacity: 0;
		max-height: 0;
		overflow: hidden;

		-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
		transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	.nav.primary > ul > li:hover .dropdown {
		z-index: 999;
		opacity: 1;
		max-height: 400px;
	}
	.nav.primary .dropdown p {	
		padding: 10px 20px;
		margin: 0px;
		font-size: 16px;
		color: #777;
	}
	.nav.primary .dropdown a {
		font-size: 14px;
		font-weight: normal;
		padding: 5px 20px;
	}
	.nav.primary .dropdown a:hover {
		background: #222;
		color: #fff;
	}
	/* NAVIGATION: SECONDARY / RAFTER */
	.nav.secondary {
		position: absolute;
		right: 0px;
		top: 0px;
		text-align: right;
	}
	.nav.secondary > ul,
	.nav.secondary > ul > li {
		margin: 0;
		padding: 0;
		list-style: none;
	}	
	.nav.secondary > ul > li {
		text-align: left;
		float: left;
		margin-left: 10px;
	}
	.nav.secondary li .social-links {
		margin-top: 10px;
	}
	.nav.secondary > ul > li > a {
		color: #fff;
		font-weight: bold;
		display: block;
		padding: 10px 20px;
	}
	.nav.secondary > ul > li > a:hover {
		background: #fff;
		color: #222;
	}
	
	

	/* 	5 IDEAS Sidebar Navigation */
	.nav.ideas {
		padding: 0 30px 0 0;
	}
	.nav.ideas li {
		display: table;
		width: 100%;
	}
	.nav.ideas li a {
		display: table-cell;
		vertical-align: middle;
		position: relative;
		padding: 0px 10px;
		height: 40px;
	}
	.nav.ideas li a:hover {
		background: #efefef;
		color: #000;
	}
	.nav.ideas li a:after {
		display: block;
		position: absolute;
		right: -40px;
		top: 0px;
		width: 0;
		height: 0;
		content: " ";
		border: 20px solid #000;
		border-color: transparent transparent transparent transparent;
		z-index: 99;
	}	
	
	.nav.ideas li a.active {
		background: #27aae1;
		color: #fff;
	}
	.nav.ideas li a.active:after,
	.nav.ideas li a.active:hover:after {
		border-color: transparent transparent transparent #27aae1;
	}	
	.nav.ideas li a:hover:after {
		border-color: transparent transparent transparent #efefef;
	}	
	
	/* TILES */
	.tile-wrapper {
		width: 50%;
		float: left;
	}
	.tile .caption h1,
	.protile .caption h1 {
		font-size: 20px;
		line-height: 20px;
	}
	.odd .tile .thumb {
		float: right;
	}
	.odd .tile .caption {
		float: left;
	}
	/* TILE: HERO */
	.hero .tile-wrapper {
		width: 100%;
		float: none;
	}
	.hero .tile .thumb {
		width: 75%;
	}
	.hero .tile .caption {
		width: 25%;
	}

	/* 	PROTILES */
	.protile-wrapper {
		width: 100%;
		margin-bottom: 20px;
		display: block;
	}
	.protile {
		display: table;
	}
	.protile .thumb {
		display: table-cell;
		width: 30%;
	}
	.protile .thumb img {
		width: 100%;
		border-radius: 50%;
		border:1px solid rgba(0,0,0,.1);
		box-shadow: 0px 1px 1px rgba(0,0,0,.5);
		-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
		transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	.protile:hover .thumb img {
		box-shadow: 0px 1px 15px rgba(0,0,0,.3);
	}
	.protile .caption {
		display: table-cell;
		padding: 15px 20px 0px 20px;
		vertical-align: middle;
	}
	.protile .caption h1,
	.protile .caption p {
		color: #222;
	}
	.protile:hover .caption h1,
	.protile:hover .caption p {
		color: #27aae1;
	}
	.protile .caption p {
		font-size: 12px;
	}

	/* PROTILE: HERO */
	.hero .protile-wrapper {
		float: none;
	}
	.hero .protile .thumb {
	}
	.hero .protile .caption .quote {
		font-size: inherit;
		margin-top: 0;
		margin-left: 15px;
	}
	.hero .protile .caption .quote:before {
		margin-top: 25px;
		margin-left: -35px;
	}
	
	
	/* PROTILE: SMALL */
	.small 	.protile-wrapper {
	}
	.small 	.protile .thumb {
	}
	.small .protile .caption h1 {
		font-size: 16px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.small .protile .caption .quote {
		display: none;
	}
	
	
	
	
	/* 	NODE */
	.node {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	/* 	CONTENT */
	.cover {
		margin-bottom: 40px;
	}
	.not-front .content-wrapper {
		margin: 40px 0;
	}
	.node-type-profile .profile-photo img {
		margin-bottom: 40px;
		border-radius: 50%;
		border:1px solid rgba(0,0,0,.1);
		box-shadow: 0px 1px 1px rgba(0,0,0,.5);
	}
	.node .category {
		border-top: 1px solid;
		padding-top: 5px;
		color: #777;
	}
	.quote {
		color: #999;
		font-size: 22px;
		font-style: italic;
		padding: 0 0 0 10px;
		margin: 40px 0 20px 0;
	}
	.quote:before {
		content: '"';
		color: #ddd;
		font-size: 60px;
		font-weight: bold;
		line-height: 0;
		position: absolute;
		margin: 5px 0 0 -15px;		
	} 
	
	/* NEWSLETTER BLOCK */
	.newsletter-wrapper {
		color: #fff;
		padding: 50px;
		text-align: center;
		background: linear-gradient(90deg, #8dc63f 0%, #27aae1 100%);
	}
	.newsletter-wrapper h1 {
		color: #fff;
	}
	.not-front .newsletter-wrapper {
		margin-top: 40px;
	}

	/* FOOTER */
	.footer {
		border: none;
		background: #333;
		padding: 40px 0;
		margin: 0;
	}
	.footer,
	.footer p {
		color: #fff;	
	}
	.footer .social-links {
		clear: both;
		display: block;
		position: absolute;
		right: 0px;
		top: 50px;
	}
	.footer .footerlinks {
		margin: 0;
		padding: 0;
	}
	.footer .footerlinks li {
		list-style: none;
		padding: 0;
		margin: 0 10px 0 0px;
		display: inline-block;
	}
	.footer .brand img {
		width: 150px;
		margin-bottom: 20px;
	}











}